<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Tableau HTML</title>
</head>
<body>
  <table align="center">
    <thead>
      <tr>
        <th scope="col">Nom</th>
        <th scope="col">Prénom</th>
        <th scope="col">Age</th>
        <th scope="col">Sexe</th>
        <th scope="col">Actions</th>
      </tr>
    </thead>
    <tbody>
      <tr id="bond">
        <td scope="row">Bond</td>
        <td>James</td>
        <td>45</td>
        <td>M</td>
        <td><button id="btnbond">Supprimer</button></td>
      </tr>
      <tr>
        <td scope="row">Mouse</td>
        <td>Mickey</td>
        <td>6</td>
        <td>M</td>
        <td><button>Supprimer</button></td>
      </tr>
      <tr>
        <td scope="row">Kenobi</td>
        <td>Obiwan</td>
        <td>37</td>
        <td>M</td>
        <td><button>Supprimer</button></td>
      </tr>
      <tr>
        <td scope="row">Princess</td>
        <td>Leila</td>
        <td>29</td>
        <td>F</td>
        <td><button>Supprimer</button></td>
      </tr>
      <tr>
        <td scope="row">Kill</td>
        <td>Bill</td>
        <td>35</td>
        <td>M</td>
        <td><button>Supprimer</button></td>
      </tr>
      <tr>
        <td scope="row">Granger</td>
        <td>Hermione</td>
        <td>15</td>
        <td>F</td>
        <td><button>Supprimer</button></td>
      </tr>
      <tr>
        <td scope="row">Romanoff</td>
        <td>Natasha</td>
        <td>32</td>
        <td>F</td>
        <td><button>Supprimer</button></td>
      </tr>
      <tr>
        <td scope="row"> - </td>
        <td>Mulan</td>
        <td>21</td>
        <td>F</td>
        <td><button>Supprimer</button></td>
      </tr>
      <tr>
        <td scope="row"> - </td>
        <td>Tarzan</td>
        <td>36</td>
        <td>M</td>
        <td><button>Supprimer</button></td>
      </tr>
      <tr>
        <td scope="row"> Potter </td>
        <td>Harry</td>
        <td>13</td>
        <td>M</td>
        <td><button>Supprimer</button></td>
      </tr>
    </tbody>
  </table>
  </body>
</html>

<script src="scripts.js"></script>
